Subject: has anybody looked into the verizon/vonage dns patent fight?

From: Paul Vixie <[email-masked]>
Date: Wed, 18 Apr 2007 17:00:43 +0000

somebody called my attn to <http://www.google.com/patents?vid=USPAT6104711>.

i think t p brisco and roland schemers and TGV did most of this way long ago
before this patent was filed, except for the phone number parts.  (anybody?)

<rant about patent system corruption cathartically typed in and then wisely
paragraph-wiped, since it's off-topic here.  plz do the same if you must.>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Masataka Ohta <[email-masked]>
Date: Thu, 19 Apr 2007 08:57:43 +0900

> before this patent was filed, except for the phone number parts.  (anybody?)

RFC1530, published in 1993, gives mapping between phone numbers
and domain names.

						Masataka Ohta